-- 基础信息
base_info = {
	group_id = 133007043
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 43001, gadget_id = 70500000, pos = { x = 2463.986, y = 209.828, z = 296.159 }, rot = { x = 0.000, y = 41.706, z = 0.000 }, level = 23, point_type = 2002, area_id = 4 },
	{ config_id = 43002, gadget_id = 70500000, pos = { x = 2482.776, y = 208.508, z = 267.221 }, rot = { x = 0.000, y = 41.706, z = 0.000 }, level = 23, point_type = 2002, area_id = 4 },
	{ config_id = 43003, gadget_id = 70500000, pos = { x = 2468.065, y = 210.700, z = 316.090 }, rot = { x = 0.000, y = 41.706, z = 0.000 }, level = 23, point_type = 2002, area_id = 4 },
	{ config_id = 43004, gadget_id = 70500000, pos = { x = 2523.095, y = 190.565, z = 330.966 }, rot = { x = 0.000, y = 41.706, z = 0.000 }, level = 23, point_type = 2002, area_id = 4 },
	{ config_id = 43005, gadget_id = 70500000, pos = { x = 2538.596, y = 182.866, z = 395.836 }, rot = { x = 0.000, y = 41.706, z = 0.000 }, level = 23, point_type = 2002, area_id = 4 },
	{ config_id = 43006, gadget_id = 70500000, pos = { x = 2531.296, y = 207.044, z = 450.529 }, rot = { x = 0.000, y = 41.706, z = 0.000 }, level = 23, point_type = 2002, area_id = 4 },
	{ config_id = 43007, gadget_id = 70500000, pos = { x = 2438.623, y = 263.632, z = 350.440 }, rot = { x = 0.000, y = 349.902, z = 0.000 }, level = 23, point_type = 2004, area_id = 4 },
	{ config_id = 43008, gadget_id = 70500000, pos = { x = 2539.340, y = 207.233, z = 473.076 }, rot = { x = 0.000, y = 47.399, z = 0.000 }, level = 23, point_type = 2004, area_id = 4 },
	{ config_id = 43009, gadget_id = 70500000, pos = { x = 2543.482, y = 182.163, z = 404.029 }, rot = { x = 0.000, y = 269.048, z = 0.000 }, level = 23, point_type = 1001, area_id = 4 },
	{ config_id = 43010, gadget_id = 70500000, pos = { x = 2464.793, y = 262.486, z = 342.226 }, rot = { x = 0.000, y = 45.110, z = 0.000 }, level = 23, point_type = 1001, area_id = 4 },
	{ config_id = 43011, gadget_id = 70500000, pos = { x = 2541.825, y = 209.850, z = 437.865 }, rot = { x = 0.000, y = 236.655, z = 0.000 }, level = 23, point_type = 2004, area_id = 4 },
	{ config_id = 43012, gadget_id = 70500000, pos = { x = 2462.969, y = 217.954, z = 412.362 }, rot = { x = 0.000, y = 236.655, z = 0.000 }, level = 23, point_type = 2004, area_id = 4 },
	{ config_id = 43013, gadget_id = 70500000, pos = { x = 2478.164, y = 224.514, z = 367.658 }, rot = { x = 0.000, y = 236.655, z = 0.000 }, level = 23, point_type = 2004, area_id = 4 },
	{ config_id = 43014, gadget_id = 70500000, pos = { x = 2556.295, y = 215.744, z = 449.985 }, rot = { x = 0.000, y = 191.950, z = 0.000 }, level = 23, point_type = 2001, area_id = 4 },
	{ config_id = 43015, gadget_id = 70500000, pos = { x = 2544.920, y = 183.545, z = 414.327 }, rot = { x = 0.000, y = 21.455, z = 0.000 }, level = 23, point_type = 1001, area_id = 4 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 43001, 43002, 43003, 43004, 43005, 43006, 43007, 43008, 43009, 43010, 43011, 43012, 43013, 43014, 43015 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
